**`Bharat Nailwal`[NAME]** -NL- **`Personal info`[PERSONAL_DETAILS_HEADING]** -NL- Date of birth: -NL- 29/09/1994 -NL- Nationality: -NL- Indian -NL- Address: -NL- Block -J, Pandav Nagar, Delhi 110092, India -NL- Phone number: **`7503055386`[PHONES_PHONE]** -NL- Email address: -NL- **`bharatnailwal2@gmail.com`[EMAILS_EMAIL]** -NL- Web: -NL- linkedin.com/in/bharat-nailwal-57ab16190 -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- Starting from my career as a Analyst, to being a Senior DevOps at **`Paytm`[EMPLOYER_COMPANY_NAME]**.com I have done what the role demands. -NL- During this journey, I have got into various roles like Network Admin, Server Admin, **`DevOps Engineer`[EMPLOYER_ROLE]**. To -NL- summarize, I would like to call myself a true agilist, with the right balance of technical and management -NL- capabilities. My hobbies are more action oriented, like driving, outdoor sports. -NL- I can speak in English, Hindi and Kumauni. -NL- **`Professional Background`[WORK_EXPERIENCE_HEADING]** -NL- **`Paytm`[EMPLOYER_COMPANY_NAME]** **`DevOps Engineer`[EMPLOYER_ROLE]** -NL- 04/2018 – present -NL- Noida A **`DevOps Engineer`[EMPLOYER_ROLE]** with working experience on tools like Linux, OpenStack, KVM, Hyper-V, -NL- India Docker, Kubernetes, Kafka, Redis, ELK, AWS, Ali Cloud and Data Centre Infrastructure. An -NL- agilest with clear focus on production monitoring and DevOps operations. Own a clear -NL- understanding of handling Projects, Integration and L2/L3 support on incidents, Service -NL- Requests, and Alerts. Implementation of Change Requests by using JIRA, Hands on -NL- experience in Maintaining 5000+ Servers, Web server, Deployment, Continuous Integration, -NL- Monitoring servers by using Zabbix, Prometheus and working on Incident tickets like High -NL- memory utilisation, disk space full, replication issues, Handling change requests for other -NL- teams. -NL- Improved application resiliency by designing application monitoring using ELK stack -NL- and Grafana. -NL- AWS services administration: IAM, VPC, Route 53, EC2, S3 -NL- VCS: Bitbucket -NL- Automation tools: SaltStack, Ansible -NL- Kubernetes, Docker, Vagrant -NL- Scripting: Shell, Python -NL- Kafka, Redis, ELK stack, Jenkins -NL- Jira, Slack -NL- Monitor, analyse, and report performance statistics. -NL- Consult and contribute to system architecture. -NL- Write clean, well-documented, and resilient code. -NL- **`Myntra-Jabong`[EMPLOYER_COMPANY_NAME]** **`Server Adminisrator`[EMPLOYER_ROLE]** -NL- 08/2017 – 04/2018 -NL- Gurugram -NL- Managing 1000+ servers in a distributed and highly available critical infrastructure -NL- India -NL- CentOS / Ubuntu system administration and performance tuning -NL- **`Professional Background`[OTHERS_HEADING]** -NL- Automation skills with ansible -NL- Monitoring systems with zabbix -NL- Planning, Implementing, and Managing Web Deployments -NL- Creating, managing VM’s on VMware KVM, Hyper-V. -NL- Performed system back-ups and security updates on regular basis. -NL- Maintained datacenter infrastructure including servers. -NL- **`HCL Infosystems`[EMPLOYER_COMPANY_NAME]** Associate -NL- 10/2015 – 03/2017 -NL- Noida -NL- Install, configure and maintaining web services -NL- India -NL- Experience with DNS -NL- Scripting on Bash -NL- Support clients via ticket and Jira -NL- Installation and up gradation of OS, Kernel and additional Packages using RPM and -NL- YUM -NL- User administration and password policy management. -NL- Monitoring server performance and application process. -NL- Troubleshooting Linux, User and Group management, -NL- Analysing and Rectifying Login and Booting Issues. -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Kumaun University`[EDUCATION_INSTITUTE]** Bachelor of Commerce, **`Communication`[EDUCATION_COURSE]** -NL- 05/2011 – 06/2014 -NL- Nainital -NL- India -NL- **`Skills`[SKILLS_HEADING]** -NL- Virtualization, Containerization and Cloud -NL- Configuration Management and Automation -NL- Kubernetes -NL-   -NL- SaltStack -NL-   -NL- Docker -NL-   -NL- Ansible -NL-   -NL- OpenStack -NL-   -NL- Shell -NL-   -NL- Vmware -NL-   -NL- Python -NL-   -NL- KVM -NL-   -NL- Hyper-V -NL-   -NL- AWS -NL-   -NL- Other -NL- Nginx -NL-   -NL- Kafka -NL-   -NL- Consul -NL-   -NL- Jenkins -NL-   -NL- Elasticsearch -NL-   -NL- Apache Tomcat -NL-   -NL- 